body{width:100%;height:auto; text-align:center; margin:0px; padding:0px;}
HTML{overflow:hidden}
img{ border:0}
	#face_div{position:absolute;left:12px; top:93px; width:302px; height:214px; z-index:111; }
	#body/**/{font-size:12px;margin:0 auto;font-family:tahoma;height:467px;width:695px; border:3px solid #FFE4F4;  text-align:center}
		#table{position:relative;width:693px; height:465px;border:1px solid #FE6EBF;text-align:center;left:0;top:0}
/*=====================================以下是主干部分=====================================*/
		.part_header/*公告部分*/{ position:relative; width:691px; height:28px; line-height:28px;border-left:1px solid #fff;border-right:1px solid #fff;background:url(../img/header_bg.gif) repeat-x; text-align:left;}
			#mini_logo{ position:absolute; left:6px; top:4px;}
			.part_header_title { color:#fff; font-weight:bold; margin-left:35px; display:block;width:480px; white-space:nowrap; word-break:keep-all; overflow:hidden; text-overflow:ellipsis;}
			#bbs_link{ position:absolute; right:10px; top:0px; width:200px; text-align:right; line-height:28px; color:#FFFFFF }
				#bbs_link a:link{text-decoration : none ;color : #ffffff;}
				#bbs_link a:visited {text-decoration : none ;color : #ffffff ;}
				#bbs_link a:hover {text-decoration : underline ;color : #ffffff ;}
				#bbs_link a:active{text-decoration	: none ;color : #ffffff ;} 
		#part_main{ position:absolute;top:30px; left:0px;width:691px; height:433px;background:url(../img/main_bg.gif) repeat-x; border:1px solid #fff;}
		.part_leaveword/*留言显示*/{ position:absolute; top:32px; left:6px; width:495px; height:359px;  border:1px solid #FE6EBF; z-index:1; }
			.leaveword_clue/*提示*/{ position:absolute; top:0px; left:0px; height:26px;width:100%; border-bottom:1px solid #FE6EBF; background:url(../img/dialog_clue_bg.gif) repeat-x;text-align:left; }
					.leaveword_clue span{color:#EC1786; line-height:26px; margin-left:10px;}
			.leaveword_content{position:absolute; top:0px; left:0;width:495px;height:359px;background:url(../img/dialog_content_bg2.gif) 100% 100% no-repeat #fff; text-align:center;overflow-y:auto;overflow-x:hidden;}
				.leaveword_msg{margin:0 auto; margin-top:10px; width:90%; height:auto;color:#EC1786; line-height:20px; text-align:left}
				.leaveword_tb{ margin:0 auto; margin-top:10px; width:90%; height:auto;}
					.leaveword_tb td{ height:auto; line-height:30px}
					.leaveword_left_td{ width:90px; padding-right:5px;}
				.leaveword_input{ width:300px; height:20px; line-height:20px; border:1px solid #FE6EBF;}
				.leaveword_textarea{ width:300px; height:100px;line-height:18px; border:1px solid #FE6EBF;}
		.part_dialog/*对话显示部分*/{ position:absolute; top:5px; left:6px; width:495px; height:274px;  border:1px solid #FE6EBF; z-index:0}
			.dialog_clue/*提示*/{ position:absolute; top:0px; left:0px; height:26px;width:100%; border-bottom:1px solid #FE6EBF; background:url(../img/dialog_clue_bg.gif) repeat-x;text-align:left; overflow:hidden;}
				.dialog_clue span{color:#EC1786; line-height:26px; margin-left:10px;}
				
				#l-ts-wd {float:left;color:#174398;width:420px; line-height:26px; text-indent:10px;}
				.right_border {}
			#l-ts-close {float:right;margin-top:3px;width:70px;color:#174398; line-height:24px; text-align:center;margin-right:3px;}
			.dialog_content_bg{position:absolute; top:27px; left:0;width:491px;height:243px;border:2px solid #FFE2F6;background:url(../img/dialog_content_bg2.gif) 100% 100% no-repeat #fff; z-index:-1; }
			.dialog_content{position:absolute; top:27px; left:0;width:486px;height:238px;  border:2px solid #FFE2F6; word-wrap: break-word; word-break: break-all; font-size:14px;padding-left:5px;padding-top:5px; text-align:left;overflow:hidden;display:block;overflow-y:auto;overflow-x:auto;
				scrollbar-face-color: #e6ecf8;
				scrollbar-base-color:#f7f9fc;
				scrollbar-highlight-color: #ffffff;
				scrollbar-shadow-color: #e6ecf8;
				scrollbar-3dlight-color: #ffffff;
				scrollbar-arrow-color: #0f297b;
				scrollbar-track-color: #F7F7F9;
				scrollbar-darkshadow-color: #6d8ec9;}
			
		.part_buttons/*功能图标*/{ position:absolute;top:281px;left:6px;width:497px;height:25px; text-align:left;background:url(../img/part_buttons_bg.gif) repeat-x; z-index:-1}
			.part_buttons	input{ margin-left:5px; border:0px;width:24px;height:23px; text-align:left; padding:0px; cursor:pointer; float:left;}
				#button-1,#button-2,#button-3,#button-4,#button-5,#button-6,#button-7{ margin-right:5px;float:left; height:25px; background:url(../img/part-bg-2.gif) no-repeat; cursor:pointer}
					#button-1{ background-position:0px 0px;width:23px; }
					#button-2{ background-position:-23px 0px; width:26px;}
					#button-3{ background-position:-49px 0px;width:53px; }
					#button-snapshot{margin-right:5px; float:left; padding-top:3px; height:20px; width:53px; cursor:pointer;}
					#button-4{ background-position:-102px 0px;width:53px; }
					#button-5{ background-position:-155px 0px;width:53px; }
					#button-6{ background-position:-208px 0px; width:104px;}
					#free-call{ position:absolute; top:28px; left:407px; width:83px;}
					#button-8{margin-right:5px; float:left; padding-top:3px; height:20px; width:53px; cursor:pointer;}
				
		.part_input/*输入部分*/{ position:absolute;top:306px;left:6px;width:495px;height:85px;border:1px solid #FE6EBF; z-index:-1}
			.part_input_content{position:relative; float:left;width:491px; height:81px; border:2px solid #FFE2F6; background:#fff;}
				.part_input textarea{position:absolute;top:0px;left:0px;height:79px;width:365px; overflow:auto; border:0px; word-wrap: break-word; word-break: break-all;}
				.part_input img{ position:absolute;top:7px;right:23px;width:91px;height:66px; cursor:pointer;}
			.part_input #clue{ position:absolute;left:0px;bottom:0px;text-align:left;width:90%;height:18px; line-height:18px;text-indent:12px; z-index:11111;}
			.pk-but{ position:absolute; right:5px; top:9px; width:13px; height:63px; cursor:pointer; background:url(../img/pk-but.gif) no-repeat;}
		.part_intro/*单位介绍*/{ position:absolute;top:5px; left:508px;width:175px; height:295px;border:1px solid #FE6EBF; }
			.intro_name/*单位简称*/{ position:absolute; left:0px; top:0px; color:#EF1F8A; font-weight:bold; width:100%;height:26px;line-height:26px; background:url(../img/intro_name_bg.gif) repeat-x; text-align:center;border-bottom:1px solid #FE6EBF; }
			.intro_content/*单位介绍*/{ position:absolute; left:1px; top:27px; height:268px; width:173px;background:url(../img/intro_bg.gif) repeat-x;overflow: hidden;}
					#add-ons_line{ position:absolute; left:0px; bottom:0px; padding-top:5px;width:173px; height:30px; text-align:left; background:url(../img/add-ons_line_bg.gif) repeat-x;}
						#add-ons_line img{ cursor:pointer; float:left; clear:none; margin-left:5px;}
					.intro_notes{ position:absolute; left:0px; top:0px; width:100%; height:100%; padding-top:0px; word-wrap: break-word; word-break: break-all; text-align:left;}
		.part_logo/*LOGO*/{ position:absolute;top:306px; left:508px;width:175px; height:85px;border:1px solid #FE6EBF;background:url(../img/part_logo_bg.gif) no-repeat;}
			.part_logo_content{ position:absolute;top:18px;left:1px;width:174px; height:67px;background:#fff; text-align:center; word-wrap: break-word; word-break: break-all; z-index:1}
				.part_logo_content img{ margin:0 auto;}
		.part_ad/*广告*/{ position:absolute; bottom:5px; left:6px; width:677px;height:26px;border:1px solid #FE6EBF; background:url(../img/part_ad_bg.gif) repeat-x; text-align:center;}
				.part_ad_content{margin:0 auto;width:675px;height:26px;line-height:26px; border-left:1px solid #fff;border-right:1px solid #fff; background:url(../img/part_ad_content_bg.gif) 1% 50% no-repeat; text-align:left; color:#EC1786;}
				.part_ad_content span{ text-indent:30px;}
					.part_ad_content #ad_html{ float:left;width:500px; overflow:hidden; text-indent:30px;line-height:22px;}
					.part_ad_content #a-info{ float:right; margin-right:5px;text-indent:0;}
				#a-info a:link{text-decoration: none ;color:red;}
				#a-info a:visited {text-decoration: none ;color:red;}
				#a-info a:hover {text-decoration: underline ;color:#f60;}
				#a-info a:active{text-decoration: none ;color:#f90;} 
		#flashbox{position:absolute;width:670px;padding:0px;margin:0px;height:auto;left:145px;top:127px;}
	
/*=====================================以上是主干部分=====================================*/

/*=====================================以下是修饰部分=====================================*/
		.ornament_2{ position:absolute;top:28px;left:0px; width:100%; font-size:1px; height:1px; line-height:1px; border-bottom:1px solid #FE6EBF;}
		.ornament_1{ position:absolute;top:417px;left:10px; width:668px;  border:1px solid #8BA4CB; height:5px; font-size:5px; background:url(../img/ornament_1_bg.gif) repeat-x;}
/*=====================================以上是修饰部分=====================================*/
#uploaddiv{
	position:absolute;
	top: 250px;
	left:12px;
	height:100px;
	width:135px;
	z-index:100;
}
.press_top { position:absolute;top:355px;left:500px;height:48px;width:137px; }
#pressdiv{
	height:48px;
	width:137px;
	z-index:100;
	color:#000;
	background:#fff;
	border:1px solid #8BA4CB;
}
.pressdiv-line-left{
	float:left;
	clear:left;
	height:22px;
	width:20px;
}
.pressdiv-line-right{
	font-size:12px;
	float:right;
	clear:right;
	padding-top:5px;
	width:115px;
	cursor:pointer;
	height:17px;
}
.pressdiv-line{
	border:#ffffff 1px solid;
	cursor:pointer;
	float:left;
	clear:both;
	height:22px;
	width:135px;
}
.over{
	background:#CCCCCC;
	border:#666666 1px solid;
}
.pkselect{
	background:url(../img/pk-select.gif) no-repeat 30% 45%;
}

/*留言*/
#res_tip  {background:url(../img/dialog_content_bg2.gif) 100% 100% no-repeat #fff;}
/*tips*/
#send_tips {width:152px;height:56px; background:url(../img/tips_bg.gif); position:absolute;top:342px;left:243px; z-index:999}
  #send_tips p {margin:10px 0 0 29px;+ margin:10px 0 0 10px;color:#666;width:103px; text-align:left;line-height:16px;}
  .to_reg {font-size:12px;margin:0 10px;}
     .to_reg  .to_reg_title {width:100%;height:24px;line-height:24px; background:url(../img/to_regbg.gif)  repeat-x;overflow:hidden; text-align:center;}

.button_1en,.button_2en,.button_3en,.button_4en,.button_5en,.button_6en,.button_7en,.buttondiven{margin-right:5px;float:left; height:25px; background:url(../img/part-bg-2_en.gif) no-repeat; cursor:pointer}
					.button_1en{ background-position:0px 0px;width:24px; }
					.button_2en{ background-position:-24px 0px; width:24px;}
					.button_3en{ background-position:-48px 0px;width:24px; }
					#button-snapshoten{margin-right:5px; float:left; padding-top:3px; height:20px; width:24px; cursor:pointer;}
					.button_4en{ background-position:-72px 0px;width:24px; }
					.button_5en{ background-position:-96px 0px;width:24px; }
					.button_6en{ background-position:-120px 0px; width:24px;margin-left:-5px;}
					.free-callen{ position:absolute; top:28px; left:407px; width:83px;}
					.button_8en{ margin-right:5px; float:left; padding-top:3px; height:20px; width:24px; cursor:pointer;}
					.buttondiven{background-position:-144px 0px;width:24px;}


/*聊天字体样式*/
.send-msg-name	  {font-family:arial,宋体;font-size:13px;color:#666;font-weight:normal;margin-top:6px}
.send-msg-content {color:#000;}
.recv-msg-content {color:#00f;}
.dialog_content p {margin:0px;margin-top:1px;font-family:arial,宋体;font-size:14px;font-weight:normal; padding-left:10px;line-height:140%;}

/*wk_xin_ys*/
.wkbutton_1,.wkbutton_2,.wkbutton_3,.wkbutton_4,.wkbutton_5,.wkbutton_6,.wkbutton_7,.wkbutton_8{ margin-right:5px;float:left; height:25px;background-image: url(../img/xin_par_bg.gif);background-repeat: no-repeat;cursor:pointer;width:24px;}

.wkbutton_1:hover,.wkbutton_2:hover,.wkbutton_3:hover,.wkbutton_4:hover,.wkbutton_5:hover,.wkbutton_6:hover,.wkbutton_7:hover,.wkbutton_8:hover{background-image: url(../img/xin_par_bgm.gif);}
					.wkbutton_1{ background-position:0px 0px;}
					.wkbutton_2{ background-position:-24px 0px; }
					.wkbutton_3{ background-position:-48px 0px; }
					.wkbutton_4{ background-position:-72px 0px; }
					.wkbutton_5{ background-position:-96px 0px; }
					.wkbutton_6{ background-position:-120px 0px; }
					.wkbutton_7{ background-position:-144px 0px; }
					.wkbutton_8{ background-position:-168px 0px; }